<%- include ("../partials/header") %>
<div class="container">
    <div class="editDiv">
        <h1 class="Title">Edit Comment </h1>
        <form action="/teams/<%-team_id%>/comments/<%-comment._id%>?_method=PUT" method="POST">
            <input class="input form-control" type="text" name="comment[content]" value="<%=comment.content%>" >
            <button class="buttonDiv btn btn-primary">update</button>
        </form>
    </div>
</div>

<%- include ("../partials/footer") %>